<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="ANN"
	ProjectGUID="{140A382A-DA76-489F-8AE3-C8AE495E7C9F}"
	RootNamespace="ANN"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="ANN.dir\Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			ManagedExtensions="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 "
				Optimization="0"
				InlineFunctionExpansion="0"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;DLL_EXPORTS;CMAKE_INTDIR=\&quot;Debug\&quot;"
				ExceptionHandling="1"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Debug"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\Debug/ANN.pdb"
				WarningLevel="4"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
				CompileAs="2"
				EnablePREfast="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;CMAKE_INTDIR=\&quot;Debug\&quot;"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\Debug\ANN.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="ANN.dir\Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="2"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;Release\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Release"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\Release/ANN.pdb"
				WarningLevel="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;Release\&quot;"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\Release\ANN.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="MinSizeRel|Win32"
			OutputDirectory="MinSizeRel"
			IntermediateDirectory="ANN.dir\MinSizeRel"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="MinSizeRel"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\MinSizeRel/ANN.pdb"
				WarningLevel="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\MinSizeRel\ANN.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="RelWithDebInfo|Win32"
			OutputDirectory="RelWithDebInfo"
			IntermediateDirectory="ANN.dir\RelWithDebInfo"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="RelWithDebInfo"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\RelWithDebInfo/ANN.pdb"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="F:\Register3D_wx\Register3D_wx\ann_1.1.2\lib\RelWithDebInfo\ANN.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\ANN.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\bd_fix_rad_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\bd_pr_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\bd_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\bd_tree.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\brute.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_dump.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_fix_rad_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_pr_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_search.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_split.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_tree.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_util.cpp"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\perf.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\bd_tree.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_fix_rad_search.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_pr_search.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_search.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_split.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_tree.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\kd_util.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\pr_queue.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\pr_queue_k.h"
				>
			</File>
		</Filter>
		<File
			RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="MinSizeRel|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="RelWithDebInfo|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\Makefile"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
